<div class="container btn-group" role="group" aria-label="Basic example">
    <button type="button" class="btn btn-secondary" routerLinkActive="active" [routerLink]="['new']">NUevo</button>
    <button type="button" class="btn btn-secondary" routerLinkActive="active" [routerLink]="['edit']">Editar</button>
    <button type="button" class="btn btn-secondary" routerLinkActive="active" [routerLink]="['detail']">Detalle</button>
</div>

<router-outlet></router-outlet>